prefix=/gnu/store/9q6xjq030a2p2wypjx563hax2wsc2kp3-nettle-3.10.1
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Nettle
Description: Nettle low-level cryptographic library (symmetric algorithms)
URL: http://www.lysator.liu.se/~nisse/nettle
Version: 3.10.1
Libs: -L${libdir} -lnettle
Cflags: -I${includedir}
